import React from 'react';
export default function Tooltip2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-400.91h313v-60H240zm0-130h480v-60H240zm0-130h480v-60H240zM480-74.02 373.37-234.37H74.02v-651.85h812.2v651.85H586.63z" })));
}
